Blank upload form if no image is attached
Closed, ResolvedPublic

Description

Author: luxo.wp+bugzilla

Description:
If I don't attach a image in "Source filename:" and click on "Upload file", I see only the title "Upload file" and no error-message or something, the page is blank. Example: http://commons.wikimedia.org/wiki/Image:Screenshot_for_problem_picture_workshop.jpg . It's in every wiki the same problem.


Version: unspecified
Severity: normal
URL: http://commons.wikimedia.org/wiki/Special:Upload

bzimport added a project: MediaWiki-Uploading.Via ConduitNov 21 2014, 10:07 PM
bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz13556.
bzimport created this task.Via LegacyMar 29 2008, 5:19 PM
IAlex added a comment.Via ConduitMar 29 2008, 5:41 PM

Seems to be fixed in r32569.

Gilles added a project: Multimedia.Via WebDec 4 2014, 10:49 AM
Gilles moved this task to Closed on the Multimedia workboard.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.